MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004028ATutor- no cat -public2009-11-18 13:432009-12-01 08:40
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004028: autoenrol handbook page
Descriptiona handbook page is needed for admin's autoenroll at register
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003939)
greg (administrator)
2009-12-01 08:32

added link to auto_enroll handbook from create auto_enroll_edit.php

- Issue History
Date Modified Username Field Change
2009-11-18 13:43 greg New Issue
2009-11-18 13:43 greg Affects version => SVN
2009-11-19 11:19 greg Status new => assigned
2009-11-19 11:19 greg Assigned To => greg
2009-12-01 08:32 greg Status assigned => resolved
2009-12-01 08:32 greg Fixed in Version => 1.6.4
2009-12-01 08:32 greg Resolution open => fixed
2009-12-01 08:32 greg Note Added: 0003939
2009-12-01 08:40 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker